#!/usr/bin/sh

# NEST is installed here. When you relocate NEST, change this variable.
export NEST_INSTALL_DIR=/usr/lib64/mpich

# NEST finds standard *.sli files $NEST_DATA_DIR/sli
export NEST_DATA_DIR=$NEST_INSTALL_DIR/share/nest

# NEST finds help files $NEST_DOC_DIR/help
export NEST_DOC_DIR=/usr/share/doc/nest/

# The path where NEST looks for user modules.

# The path where the PyNEST bindings are installed.
export NEST_PYTHON_PREFIX=/usr/lib64/python3.7/site-packages/mpich

# Prepend NEST to PYTHONPATH in a safe way even if PYTHONPATH is undefined

# Make nest / sli /... executables visible.
